<?php session_start();
if($_SESSION['name_login']!="name_login"){
 die("<script language=javascript>  
alert( \"对不起.你还没有登陆，请登陆后再进行操作!\"  );
location.href = \"login.php\"
</script>");
}
include("../confic.php");
?>